
		.topToolbar,.contentLabel, .sliderThumb:after{
		background-color:
		rgb(132,43,42);
	
		}

		.popover{
		background-color:
		rgb(45,60,85);
	
		}

		.toolbar, .contentLabel, .popover .button{
		color:
		rgb(255,255,255);
	
		}

		.popover:not(#helpOver) .contentOuter *{
		color:
		rgb(255,255,255);
	
		}

		#bgDiv{
		background-color:
		rgb(132,43,42);
	
		background-repeat: no-repeat;
		background-position: center center;
		background-size: 100% 100%;
		-webkit-background-size: 100% 100%;
		}
	